<div class="uiHelp">
	<div class="row"><span class="topic">Movement: </span><br />WASD / Arrow Keys</div>
	<div class="row"><span class="topic">Cancel Movement: </span><br />Esc</div>
	<div class="row"><span class="topic">Combat: </span><br />Hover on an enemy and press 1 to enable auto-attack</div>
	<div class="row"><span class="topic">Chat: </span><br />Press Enter to open the chat window</div>
	<div class="row"><span class="topic">Inventory: </span><br />Press i to open your inventory</div>
	<div class="row"><span class="topic">Equipment: </span><br />Right click an item in your inventory to equip it or press j for the equipment panel</div>
	<div class="row"><span class="topic">Stats: </span><br />Wizards and Clerics need Int to deal more damage. Thieves need Dex and Warriors need Str</div>
	<div class="row"><span class="topic">Show Nameplates: </span><br />V</div>
	<div class="row"><span class="topic">Who's Online: </span><br />O</div>
</div>